/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Icon,
Input,
Modal,
Select,
Tooltip,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Card)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Tooltip)

export default {
  SdDataTable,
  SdForm,
  SdFormItem,
  SdGroupPicker,
}
